Description

Debería estar la selección simple

Associated revisions
Revision 485 - 05/22/2015 10:46 AM - Francisco Díaz Carsí

refs #3493 Activada la herramienta de selección simple al entrar en edición.

Revision 486 - 05/25/2015 10:49 AM - Francisco Díaz Carsí

refs #3493. Deshechos los cambios realizados en la revisión 485

Revision 497 - 05/27/2015 10:33 AM - Francisco Díaz Carsí

fixes #3493 Arreglado para que al iniciar edición se mantenga la herramienta que está activa hasta que el usuario seleccione una.

History
#1 - 05/22/2015 10:51 AM - Francisco Díaz Carsí
- Target version changed from 2.2.0-2311-rc2 to 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102)

He hecho las modificaciones oportunas para que se active la herramienta de selección simple al entrar en edición, pero persisten un problema que no
es propiamente de edición.

Si la edición es activada desde la tabla, en lugar desde la vista, al cambiar el foco a la vista, aunque la herramienta de selección está activa y
podemos seleccionar elementos gráficos, en la barra de herramienta no se ve pulsado el botón de la herramienta de selección simple (se ve pulsado
el botón de la herramienta que hubiera activada antes de entrar en edición)

Dejo la petición abierta pero la paso al siguiente build para que tengamos en cuenta esto próximamente.

#2 - 05/25/2015 01:16 PM - Francisco Díaz Carsí
Deshago el cambio anterior porque se considera que es peor el remedio que la enfermedad.

#3 - 05/25/2015 02:16 PM - Álvaro Anguix

En mi opinión lo que debería es mantenerse la última herramienta utilizada antes de darle a comenzar edición.

#4 - 05/27/2015 10:34 AM - Francisco Díaz Carsí
- % Done changed from 0 to 100
- Status changed from New to Fixed

Applied in changeset gvsig-vector-editing:gvsig-vectorediting|r497.

#5 - 05/27/2015 10:35 AM - Francisco Díaz Carsí

De acuerdo, lo he arreglado para que al entrar en edición se mantenga la herramienta activa hasta que el usuario seleccione una.

#6 - 05/27/2015 06:14 PM - Francisco Díaz Carsí
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2312

#7 - 05/28/2015 06:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
